<!DOCTYPE html>
<html>
    
    <head>
        <meta charset="UTF-8">
        <title>Login Page</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" tyep="text/css">
    </head>

    <body>
        
        <nav class="navbar navbar-expand-sm bg-primary navbar-dark sticky-top">
            <div class="collapse navbar-collapse justify-content-end">
                <ul class="nav navbar-nav navbar-right">
                    <li class="nav-link px-3">ユーザさん</li>
                    <li><a class="nav-link" href="">ログアウト</a></li>
                </ul>
            </div>
        </nav>
        
      <div class="container">
        <form>
            <h2 class="title my-lg-4">ユーザ一覧</h2>
            <a class="float-right" href="userRegister.html">新規登録</a>
            <div class="form-group">
              ログインID <input type="id" name="id" class="form-shape" id="">
            </div>
            <div class="form-group mb-4">
              ユーザ名 <input type="password" name="password" class="form-shape" id="">
            </div>
            <div class="form-group mb-4">
              生年月日 <input type="date" name="date" class="form-shape" id="">
            </div>
            <div class="form-group">
              <button type="submit" name="search" class="btn btn-primary">検索</button>
            </div>
          </form>
        </div>
        
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <table class="table table-striped">
                        <thead class="thead-dark">
                            <th>ログインID</th>
                            <th>ユーザ名</th>
                            <th>生年月日</th>
                            <th colspan="3"></th>
                        </thead>

                        <tbody>
                            <tr>
                                <td>id0001</td>
                                <td>田中太郎</td>
                                <td>1989年04月26日</td>
                                <td><a class="btn bg-primary text-white" href="details.html">詳細</a></td>
                                <td><a class="btn bg-success text-white" href="update.html">更新</a></td>
                                <td><a class="btn bg-danger text-white" href="delete.html">削除</a></td>
                            </tr>
                            <tr>
                                <td>id0002</td>
                                <td>佐藤二朗</td>
                                <td>2001年11月12日</td>
                                <td><a class="btn bg-primary text-white" href="details.html">詳細</a></td>
                                <td><a class="btn bg-success text-white" href="update.html">更新</a></td>
                                <td><a class="btn bg-danger text-white" href="delete.html">削除</a></td>
                            </tr>
                            <tr>
                                <td>id0003</td>
                                <td>佐川真司</td>
                                <td>2000年01月01日</td>
                                <td><a class="btn bg-primary text-white" href="details.html">詳細</a></td>
                                <td><a class="btn bg-success text-white" href="update.html">更新</a></td>
                                <td><a class="btn bg-danger text-white" href="delete.html">削除</a></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        
    </body>
</html>